<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="SEOR - Custom Biome weather" />
		<Description value="Changes the weather according to biome" />
		<Author value="Unforgiven774" />
		<Version value="Alpha 19.6 " />
	</ModInfo>
</xml>
